Bug 231620 - chinese/ibus-libpinyin: update to 1.10.0
Summary: chinese/ibus-libpinyin: update to 1.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-22 23:30 UTC by Ryo ONODERA
Modified: 2018-10-17 11:30 UTC (History)
2 users (show)

See Also:
henry.hu.sh: maintainer-feedback+


Attachments
Update chinese/ibus-libpinyin to 1.10.0 (1.92 KB, patch)
2018-09-22 23:30 UTC, Ryo ONODERA
no flags Details | Diff
poudriere log on 11.2-RELEASE-p2/amd64 (77.70 KB, text/plain)
2018-10-08 02:52 UTC, Henry Hu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ryo ONODERA 2018-09-22 23:30:10 UTC
Created attachment 197386 [details]
Update chinese/ibus-libpinyin to 1.10.0

Please update chinese/ibus-libpinyin to 1.10.0.
Comment 1 Henry Hu 2018-10-08 02:52:37 UTC
Created attachment 197902 [details]
poudriere log on 11.2-RELEASE-p2/amd64
Comment 2 Henry Hu 2018-10-08 02:54:12 UTC
Thanks for your patch! I tested it on poudriere and it builds. Please submit it.
This PR must be submitted with PR 231611. Otherwise, it does not build.
Comment 3 commit-hook freebsd_committer 2018-10-15 07:45:56 UTC
A commit references this bug:

Author: wen
Date: Mon Oct 15 07:44:56 UTC 2018
New revision: 482137
URL: https://svnweb.freebsd.org/changeset/ports/482137

Log:
  - Update to 1.10.0

  PR:		231620
  Submitted by:	ryo@tetera.org
  Approved by:	maintainer

Changes:
  head/chinese/ibus-libpinyin/Makefile
  head/chinese/ibus-libpinyin/distinfo
  head/chinese/ibus-libpinyin/pkg-plist